Subject: Re: Call For Adoption: HTTP/2 and TLS 1.3 post-handshake authentication

From: Patrick McManus <[email-masked]>
Date: Mon, 6 May 2019 13:00:05 -0400

David, and WG-members,

Based on feedback HTTPbis will be adopting this document set. Please submit
the -00 to the data tracker as draft-ietf-httpbis-* and the chairs will
work with you to upload md to the github http-extensions repo assuming
your're using that.

Thanks!

On Mon, Apr 15, 2019 at 3:02 PM Patrick McManus <[email-masked]>
wrote:

> Friendly Folk of HTTPbis,
>
> A fortnight ago David Benjamin published
> https://tools.ietf.org/html/draft-davidben-http2-tls13 as an individual
> draft. It 'clarifies the use of TLS 1.3 post-handshake authentication and
> key update with HTTP/2'.
>
> Feedback both on the list and informally has been along the lines of
> "that's what we all mean - it should be written down just like that".
>
> To take advantage of David's kindness in writing it down, we're going to
> issue a call for adoption for using this individual draft as the starting
> point for a working group document with David as the author.
>
> This email starts a call for adoption. Please reply to this email with
> your thoughts, and state whether or not you believe the group should adopt
> this document. Feedback is requested by *Monday**, April 29*.
>
> Thanks!
>
> -Patrick
>
>